# this file must be UTF-8 encoded
#####################################################################
#
# Arabic Language text and icon macros 
# Many thanks to Usama Salama (updated September 2004)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ar] {الدوريات}
_textsource_ [l=ar] {المصدر:}
_textdate_ [l=ar] {تاريخ النشر:}
_textnumpages_ [l=ar] {عدد الصفحات:}

_textsignin_ [l=ar] {تسجيل دخول}

_textdefaultcontent_ [l=ar] {الصفحة المطلوبة لا يمكن العثور عليها . من فضلك استخدم زر التراجع للوصول لصفحة مكتبة GREENSTONE الرقمية مرة أخرى.}

_textdefaulttitle_ [l=ar] {خطأ GDSL}

_textbadcollection_ [l=ar] {هذه المجموعة (المسماة "_cvariable_") ليست محملة على نظام المكتبة الرقمية GREENSTONE }

_textselectpage_ [l=ar] {ــ اختر صفحة --}

_collectionextra_ [l=ar] {هذه المجموعة تحتوي على:_about:numdocs_ وثيقة. 
آخر تاريخ للتحديث يوم _about:builddate_. }

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ar] {<p>This collection contains _numdocs_ _If_("_numdocs_" eq "1",document,documents), a total of _numbytes_.
<p><a href="_httppagex_(bsummary)">اضغط هنا</a> لعرض ملخص لحالة بناء هذه المجموعة.
}

_textimagecollection_ [l=ar] {}
_textimageabout_ [l=ar] {تعريف}
_textimagehome_ [l=ar] {الصفحة الرئيسية}
_textimagehelp_ [l=ar] {صفحة المساعدة}
_textimagepref_ [l=ar] {صفحة الخيارات}
_textimagegreenstone_ [l=ar] {برنامج المكتبة الرقمية Greenstone}
_textimageusab_ [l=ar] {ما الجزء الذي وجدته صعب الاستخدام ?}

_textimagesearch_ [l=ar] {البحث عن مصطلح محدد}
_textimageTitle_ [l=ar] {تصفح العناوين (ألفبائياً)}
_textimageList_ [l=ar] {تصفح بعناوين الوثائق}
_textimageCreator_ [l=ar] {تصفح المؤلفين (ألفبائياً)}
_textimageSeries_ [l=ar] {تصفح بالإعداد}
_textimageDate_ [l=ar] {تصفح بالتاريخ}
_textimageSubject_ [l=ar] {تصفح بالفئة الموضوعية}
_textimageTo_ [l=ar] {تصفح بحقل المرسل إليه}
_textimageFrom_ [l=ar] {تصفح بحقل الراسل}
_textimageOrganization_ [l=ar] {تصفح بالهيئة}
_textimageHowto_ [l=ar] {تصفح أقسام "كيف"}
_textimageTopic_ [l=ar] {تصفح بالأعداد الخاصة}
_textimageBrowse_ [l=ar] {تصفح}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=ar] {تصفح بالترتيب الهجائي للأفراد}
_textimageLanguage_ [l=ar] {تصفح باللغة}
_textimageAcronym_ [l=ar] {تصفح المختصرات}
_textimagePhrase_ [l=ar] {تصفح بالعبارات}
_textimageArtist_ [l=ar] {تصفح بالفناننين}
_textimageSource_ [l=ar] {تصفح بالأسم الأصلي للملف}
_textimageKeyword_ [l=ar] {تصفح بالكلمات المفتاحية }
_textimageVolume_ [l=ar] {تصفح بالمجلد}
_textimageCountries_ [l=ar] {تصفح بالدول}
_textimageCaptions_ [l=ar] {تصفح باللقطات }

_texticontabsearchgreen_ [l=ar] {بحث}
_texticontabdategreen_ [l=ar] {التواريخ}
_texticontabseriesgreen_ [l=ar] {السلاسل}
_texticontabauthorgreen_ [l=ar] {المؤلفون (ألفبائياً)}
_texticontabtitlegreen_ [l=ar] {العناوين (ألفبائياً)}
_texticontablistgreen_ [l=ar] {عرض}
_texticontabsubjectgreen_ [l=ar] {الموضوعات}
_texticontabtogreen_ [l=ar] {إلى}
_texticontabfromgreen_ [l=ar] {من}
_texticontaborggreen_ [l=ar] {الهيئة}
_texticontabhowgreen_ [l=ar] {كيف}
_texticontabtopicgreen_ [l=ar] {مجالات}
_texticontabbrwsegreen_ [l=ar] {تصفح}
# -- Missing translation: _texticontabCollagegreen_
_texticontabbrowsgreen_ [l=ar] {تصفح}
_texticontabPeoplegreen_ [l=ar] {الأفراد (ألفبائياً)}
_texticontabLanguagegreen_ [l=ar] {اللغة}
_texticontabAcronymgreen_ [l=ar] {مختصرات}
_texticontabPhrasegreen_ [l=ar] {العبارات}
_texticontabArtistgreen_ [l=ar] {الفنانون}
_texticontabSourcegreen_ [l=ar] {اسماء الملفات}
_texticontabKeywordgreen_ [l=ar] {الكلمات المفتاحية}
_texticontabVolumegreen_ [l=ar] {المجلدات}
_texticontabCaptionsgreen_ [l=ar] {اللقطات}
_texticontabCountriesgreen_ [l=ar] {الدول}

_texticontext_ [l=ar] {عرض الوثيقة}
_texticonclosedbook_ [l=ar] {فتح الوثيقة وعرض المحتويات}
_texticonnext_ [l=ar] {القسم التالي}
_texticonprev_ [l=ar] {القسم السابق}

_texticonmidi_ [l=ar] {عرض وثيقة من نوع MIDI}
_texticonmsword_ [l=ar] {عرض وثيقة من نوع Microsoft Word}
_texticonpdf_ [l=ar] {عرض وثيقة من نوع PDF}
_texticonps_ [l=ar] {عرض وثيقة من نوع PostScrip}
_texticonppt_ [l=ar] {عرض وثيقة من نوع PowerPoint}
_texticonrtf_ [l=ar] {عرض وثيقة من نوع RTF}
_texticonxls_ [l=ar] {عرض وثيقة من نوع  Excel}

_page_ [l=ar] {الصفحة}
_pages_ [l=ar] {الصفحات}
_of_ [l=ar] {من }
_vol_ [l=ar] {مجلد}
_num_ [l=ar] {رقم}

_textmonth00_ [l=ar] {}
_textmonth01_ [l=ar] {يناير}
_textmonth02_ [l=ar] {فبراير}
_textmonth03_ [l=ar] {مارس}
_textmonth04_ [l=ar] {أبريل}
_textmonth05_ [l=ar] {مايو}
_textmonth06_ [l=ar] {يونيو}
_textmonth07_ [l=ar] {يوليو}
_textmonth08_ [l=ar] {أغسطس}
_textmonth09_ [l=ar] {سبتمبر}
_textmonth10_ [l=ar] {أكتوبر}
_textmonth11_ [l=ar] {نوفمبر}
_textmonth12_ [l=ar] {ديسمبر}

_textdocument_ [l=ar] {الوثيقة}
_textsection_ [l=ar] {القسم}
_textparagraph_ [l=ar] {فقرة}

_magazines_ [l=ar] {المجلات}

_nzdlpagefooter_ [l=ar] {<p>_iconblankbar_
<p><a href="_gwcgi_">مشروع المكتبة الإليكترونية - نيوزيلاندا</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">قسم علوم الحاسب</a>, 
<a href="http://www.waikato.ac.nz">جامعة وايكاتو</a>, نيوزيلاندا}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "الرئيسية" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=ar] {_httpimg_/ar/chomeof.gif}
_httpiconchomeon_ [l=ar] {_httpimg_/ar/chomeon.gif}

## "مساعدة" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=ar] {_httpimg_/ar/chelpof.gif}
_httpiconchelpon_ [l=ar] {_httpimg_/ar/chelpon.gif}

## "الخيارات" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=ar] {_httpimg_/ar/cprefof.gif}
_httpiconcprefon_ [l=ar] {_httpimg_/ar/cprefon.gif}

## "ارسل رأيك" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=ar] {_httpimg_/ar/cusabof.gif}
_httpiconcusabon_ [l=ar] {_httpimg_/ar/cusabon.gif}


## "مساعدة" ## green_title ## h_help ##
_httpiconhhelp_ [l=ar] {_httpimg_/ar/h\_help.gif}
_widthhhelp_ [l=ar] {200}
_heighthhelp_ [l=ar] {57}

## "المؤلفون (ألفبائياً)" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=ar] {_httpimg_/ar/tauthgr.gif}
_httpicontauthof_ [l=ar] {_httpimg_/ar/tauthof.gif}
_httpicontauthon_ [l=ar] {_httpimg_/ar/tauthon.gif}
_widthtauthx_ [l=ar] {110}

## "السلاسل" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=ar] {_httpimg_/ar/tsergr.gif}
_httpicontserof_ [l=ar] {_httpimg_/ar/tserof.gif}
_httpicontseron_ [l=ar] {_httpimg_/ar/tseron.gif}
_widthtserx_ [l=ar] {87}

## "التواريخ" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=ar] {_httpimg_/ar/tdategr.gif}
_httpicontdateof_ [l=ar] {_httpimg_/ar/tdateof.gif}
_httpicontdateon_ [l=ar] {_httpimg_/ar/tdateon.gif}
_widthtdatex_ [l=ar] {87}

## "الموضوعات" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=ar] {_httpimg_/ar/tsubjgr.gif}
_httpicontsubjon_ [l=ar] {_httpimg_/ar/tsubjon.gif}
_httpicontsubjof_ [l=ar] {_httpimg_/ar/tsubjof.gif}
_widthtsubjx_ [l=ar] {87}

## "إلى" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=ar] {_httpimg_/ar/ttogr.gif}
_httpiconttoon_ [l=ar] {_httpimg_/ar/ttoon.gif}
_httpiconttoof_ [l=ar] {_httpimg_/ar/ttoof.gif}
_widthttox_ [l=ar] {87}

## "من" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=ar] {_httpimg_/ar/tfromgr.gif}
_httpicontfromon_ [l=ar] {_httpimg_/ar/tfromon.gif}
_httpicontfromof_ [l=ar] {_httpimg_/ar/tfromof.gif}
_widthtfromx_ [l=ar] {87}

## "الهيئات" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=ar] {_httpimg_/ar/torggr.gif}
_httpicontorgon_ [l=ar] {_httpimg_/ar/torgon.gif}
_httpicontorgof_ [l=ar] {_httpimg_/ar/torgof.gif}
_widthtorgx_ [l=ar] {114}

## "كيف" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=ar] {_httpimg_/ar/thowgr.gif}
_httpiconthowon_ [l=ar] {_httpimg_/ar/thowon.gif}
_httpiconthowof_ [l=ar] {_httpimg_/ar/thowof.gif}
_widththowx_ [l=ar] {87}

## "المجال" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=ar] {_httpimg_/ar/ttopicgr.gif}
_httpiconttopicon_ [l=ar] {_httpimg_/ar/ttopicon.gif}
_httpiconttopicof_ [l=ar] {_httpimg_/ar/ttopicof.gif}
_widthttopicx_ [l=ar] {87}

## "تصفح" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=ar] {_httpimg_/ar/tbrwsegr.gif}
_httpicontbrwseon_ [l=ar] {_httpimg_/ar/tbrwseon.gif}
_httpicontbrwseof_ [l=ar] {_httpimg_/ar/tbrwseof.gif}
_widthtbrwsex_ [l=ar] {87}

# -- Missing translation: tcoll

## "بحث" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=ar] {_httpimg_/ar/tsrchgr.gif}
_httpicontsrchof_ [l=ar] {_httpimg_/ar/tsrchof.gif}
_httpicontsrchon_ [l=ar] {_httpimg_/ar/tsrchon.gif}
_widthtsrchx_ [l=ar] {87}

## "العناوين (ألفبائياً)" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=ar] {_httpimg_/ar/ttitlgr.gif}
_httpiconttitlof_ [l=ar] {_httpimg_/ar/ttitlof.gif}
_httpiconttitlon_ [l=ar] {_httpimg_/ar/ttitlon.gif}
_widthttitlx_ [l=ar] {87}

## "الأفراد" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=ar] {_httpimg_/ar/tpeopgr.gif}
_httpicontpeopof_ [l=ar] {_httpimg_/ar/tpeopof.gif}
_httpicontpeopon_ [l=ar] {_httpimg_/ar/tpeopon.gif}
_widthtpeopx_ [l=ar] {97}

## "اللغة" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=ar] {_httpimg_/ar/tlanggr.gif}
_httpicontlangon_ [l=ar] {_httpimg_/ar/tlangon.gif}
_httpicontlangof_ [l=ar] {_httpimg_/ar/tlangof.gif}
_widthtlangx_ [l=ar] {87}

## "مختصر" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=ar] {_httpimg_/ar/tacrogr.gif}
_httpicontacroof_ [l=ar] {_httpimg_/ar/tacroof.gif}
_httpicontacroon_ [l=ar] {_httpimg_/ar/tacroon.gif}
_widthtacrox_ [l=ar] {87}

#TODO singular or plural?

## "العبارات" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=ar] {_httpimg_/ar/tphrsegr.gif}
_httpicontphrseof_ [l=ar] {_httpimg_/ar/tphrseof.gif}
_httpicontphrseon_ [l=ar] {_httpimg_/ar/tphrseon.gif}
_widthtphrsex_ [l=ar] {87}

## "الفنانون" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=ar] {_httpimg_/ar/tartstgr.gif}
_httpicontartstof_ [l=ar] {_httpimg_/ar/tartstof.gif}
_httpicontartston_ [l=ar] {_httpimg_/ar/tartston.gif}
_widthtartstx_ [l=ar] {87}

## "اسم الملف" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=ar] {_httpimg_/ar/tsrcgr.gif}
_httpicontsrcof_ [l=ar] {_httpimg_/ar/tsrcof.gif}
_httpicontsrcon_ [l=ar] {_httpimg_/ar/tsrcon.gif}
_widthtsrcx_ [l=ar] {87}

## "الكلامات المفتاحية" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=ar] {_httpimg_/ar/tkwgr.gif}
_httpicontkwof_ [l=ar] {_httpimg_/ar/tkwof.gif}
_httpicontkwon_ [l=ar] {_httpimg_/ar/tkwon.gif}
_widthtkwx_ [l=ar] {87}

## "المجلدات" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=ar] {_httpimg_/ar/tvolgr.gif}
_httpicontvolof_ [l=ar] {_httpimg_/ar/tvolof.gif}
_httpicontvolon_ [l=ar] {_httpimg_/ar/tvolon.gif}
_widthtvolx_ [l=ar] {87}

## "اللقطات" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=ar] {_httpimg_/ar/tcaptgr.gif}
_httpicontcaptof_ [l=ar] {_httpimg_/ar/tcaptof.gif}
_httpicontcapton_ [l=ar] {_httpimg_/ar/tcapton.gif}
_widthtcaptx_ [l=ar] {87}

## "الدول" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=ar] {_httpimg_/ar/tcountgr.gif}
_httpicontcountof_ [l=ar] {_httpimg_/ar/tcountof.gif}
_httpicontcounton_ [l=ar] {_httpimg_/ar/tcounton.gif}
_widthtcountx_ [l=ar] {87}



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ar] {عن هذه المجموعة}

_textsubcols1_ [l=ar] {<p>المجموعة الكاملة تحتوي على  _1_ مجموعة فرعية. 
والمتاح منها حاليا هو:
<blockquote>}

_textsubcols2_ [l=ar] {</blockquote>
يمكنك فحص أو استبدال المجموعة الفرعية التي تسخدمها حالياً وذلك في صفحة الخيارات}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "حول" ## green_title ## h_about ##
_httpiconhabout_ [l=ar] {_httpimg_/ar/h\_about.gif}
_widthhabout_ [l=ar] {200}
_heighthabout_ [l=ar] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=ar] {العناوين (ألفبائياً)}
# -- Missing translation: _texticonhcoll_
_texticonhauth_ [l=ar] {المؤلفون (ألفبائياً)}
_texticonhsubj_ [l=ar] {الموضوعات}
_texticonhto_ [l=ar] {المرسل إليه }
_texticonhfrom_ [l=ar] {الراسل}
_texticonhser_ [l=ar] {السلاسل}
_texticonhdate_ [l=ar] {التواريخ}
_texticonhhow_ [l=ar] {كيف}
_texticonhorg_ [l=ar] {الهيئات}
_texticonhbrwse_ [l=ar] {تصفح}
_texticonhbrows_ [l=ar] {تصفح}
_texticonhpeople_ [l=ar] {الأفراد (ألفبائياً)}
_texticonhlanguage_ [l=ar] {اللغات}
_texticonhacronym_ [l=ar] {المختصرات}
_texticonhphrases_ [l=ar] {العبارات}
_texticonhartist_ [l=ar] {الفنانون}
_texticonhsrc_ [l=ar] {اسماء الملفات}
_texticonhkw_ [l=ar] {الكلمات المفتاحية}
_texticonhvol_ [l=ar] {المجلدات}
_texticonhcapt_ [l=ar] {اللقطات}
_texticonhcount_ [l=ar] {الدول}

_texticonopenbookshelf_ [l=ar] {أغلق هذا القسم من المكتبة}
_texticonclosedbookshelf_ [l=ar] {افتح هذا القسم واعرض المحتويات}
_texticonopenbook_ [l=ar] {أغلق هذا الكتاب}
_texticonclosedfolder_ [l=ar] {افتح هذا السجل و اعرض محتواه}
_texticonclosedfolder2_ [l=ar] {افتح القسم الفرعي:}
_texticonopenfolder_ [l=ar] {أغلق هذا المجلد}
_texticonopenfolder2_ [l=ar] {أغلق القسم الفرعي:}
_texticonsmalltext_ [l=ar] {عرض هذا الجزء من النص}
_texticonsmalltext2_ [l=ar] {عرض النص:}
_texticonpointer_ [l=ar] {القسم الحالي}
_texticondetach_ [l=ar] {افتح هذه الصفحة في نافذة جديدة}
_texticonhighlight_ [l=ar] {ميز مصطلح البحث}
_texticonnohighlight_ [l=ar] {لا تميز مصطلحات البحث}
_texticoncontracttoc_ [l=ar] {إخفاء تفاصيل المحتويات}
_texticonexpandtoc_ [l=ar] {عرض تفاصيل المحتويات}
_texticonexpandtext_ [l=ar] {عرض كامل النص}
_texticoncontracttext_ [l=ar] {عرض النص فقط للقسم المختار}
_texticonwarning_ [l=ar] {<b> تحذير: </b>}
_texticoncont_ [l=ar] {واصل}

_textltwarning_ [l=ar] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ تمديد النص سينتج عنه كم كبير من البيانات المعروضة داخل هذا المتصفح _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=ar] {اذهب إلى الصفحة}
_textintro_ [l=ar] {<i>(تقديم)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "العناوين (ألفبائياً)" ## green_title ## h_title ##
_httpiconhtitle_ [l=ar] {_httpimg_/ar/h\_title.gif}
_widthhtitle_ [l=ar] {200}
_heighthtitle_ [l=ar] {57}

## "المؤلفون (ألفبائياً)" ## green_title ## h_auth ##
_httpiconhauth_ [l=ar] {_httpimg_/ar/h\_auth.gif}
_widthhauth_ [l=ar] {200}
_heighthauth_ [l=ar] {57}

## "الموضوعات" ## green_title ## h_subj ##
_httpiconhsubj_ [l=ar] {_httpimg_/ar/h\_subj.gif}
_widthhsubj_ [l=ar] {200}
_heighthsubj_ [l=ar] {57}

## "المرسل إليه " ## green_title ## h_to ##
_httpiconhto_ [l=ar] {_httpimg_/ar/h\_to.gif}
_widthhto_ [l=ar] {200}
_heighthto_ [l=ar] {57}

## "الراسل" ## green_title ## h_from ##
_httpiconhfrom_ [l=ar] {_httpimg_/ar/h\_from.gif}
_widthhfrom_ [l=ar] {200}
_heighthfrom_ [l=ar] {57}

## "السلاسل" ## green_title ## h_ser ##
_httpiconhser_ [l=ar] {_httpimg_/ar/h\_ser.gif}
_widthhser_ [l=ar] {200}
_heighthser_ [l=ar] {57}

## "التواريخ" ## green_title ## h_date ##
_httpiconhdate_ [l=ar] {_httpimg_/ar/h\_date.gif}
_widthhdate_ [l=ar] {200}
_heighthdate_ [l=ar] {57}

## "كيف" ## green_title ## h_how ##
_httpiconhhow_ [l=ar] {_httpimg_/ar/h\_how.gif}
_widthhhow_ [l=ar] {200}
_heighthhow_ [l=ar] {57}

## "المجالات" ## green_title ## h_topic ##
_httpiconhtopic_ [l=ar] {_httpimg_/ar/h\_topic.gif}
_widthhtopic_ [l=ar] {200}
_heighthtopic_ [l=ar] {57}

## "الهيئة" ## green_title ## h_org ##
_httpiconhorg_ [l=ar] {_httpimg_/ar/h\_org.gif}
_widthhorg_ [l=ar] {250}
_heighthorg_ [l=ar] {57}

## "تصفح" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=ar] {_httpimg_/ar/h\_brwse.gif}
_widthhbrwse_ [l=ar] {200}
_heighthbrwse_ [l=ar] {57}

# -- Missing translation: hcoll

## "الأفراد" ## green_title ## h_people ##
_httpiconhpeople_ [l=ar] {_httpimg_/ar/h\_people.gif}
_widthhpeople_ [l=ar] {200}
_heighthpeople_ [l=ar] {57}

## "اللغات" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=ar] {_httpimg_/ar/h\_lang.gif}
_widthhlanguage_ [l=ar] {200}
_heighthlanguage_ [l=ar] {57}

## "المختصرات" ## green_title ## h_acro ##
_httpiconhacronym_ [l=ar] {_httpimg_/ar/h\_acro.gif}
_widthhacronym_ [l=ar] {200}
_heighthacronym_ [l=ar] {57}

## "العبارات" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=ar] {_httpimg_/ar/h\_phrse.gif}
_widthhphrse_ [l=ar] {200}
_heighthphrse_ [l=ar] {57}

## "الفنانون" ## green_title ## h_artist ##
_httpiconhartist_ [l=ar] {_httpimg_/ar/h\_artist.gif}
_widthhartist_ [l=ar] {200}
_heighthartist_ [l=ar] {57}

## "اسماء الملفات" ## green_title ## h_src ##
_httpiconhsrc_ [l=ar] {_httpimg_/ar/h\_src.gif}
_widthhsrc_ [l=ar] {200}
_heighthsrc_ [l=ar] {57}

## "الكلمات المفتاحية" ## green_title ## h_kw ##
_httpiconhkw_ [l=ar] {_httpimg_/ar/h\_kw.gif}
_widthhkw_ [l=ar] {200}
_heighthkw_ [l=ar] {57}

## "المجلدات" ## green_title ## h_vol ##
_httpiconhvol_ [l=ar] {_httpimg_/ar/h\_vol.gif}
_widthhvol_ [l=ar] {200}
_heighthvol_ [l=ar] {57}

## "الدول" ## green_title ## h_count ##
_httpiconhcount_ [l=ar] {_httpimg_/ar/h\_count.gif}
_widthhcount_ [l=ar] {200}
_heighthcount_ [l=ar] {57}

## "اللقطات" ## green_title ## h_capt ##
_httpiconhcapt_ [l=ar] {_httpimg_/ar/h\_capt.gif}
_widthhcapt_ [l=ar] {200}
_heighthcapt_ [l=ar] {57}


## "واصل?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=ar] {_httpimg_/ar/contof.gif}
_httpiconconton_ [l=ar] {_httpimg_/ar/conton.gif}

## "تمديد النص" ## document_button ## eallt ## 
_httpiconealltof_ [l=ar] {_httpimg_/ar/ealltof.gif}
_httpiconeallton_ [l=ar] {_httpimg_/ar/eallton.gif}

## "تقليص قائمة\nالمحتويات" ## document_button ## econc ##
_httpiconeconcof_ [l=ar] {_httpimg_/ar/econcof.gif}
_httpiconeconcon_ [l=ar] {_httpimg_/ar/econcon.gif}

## "نافذة جديدة" ## document_button ## edtch ##
_httpiconedtchof_ [l=ar] {_httpimg_/ar/edtchof.gif}
_httpiconedtchon_ [l=ar] {_httpimg_/ar/edtchon.gif}

## "تمديد قائمة\nالمحتويات" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=ar] {_httpimg_/ar/eexpcof.gif}
_httpiconeexpcon_ [l=ar] {_httpimg_/ar/eexpcon.gif}

## "تقليص النص" ## document_button ## etsec ##
_httpiconetsecof_ [l=ar] {_httpimg_/ar/etsecof.gif}
_httpiconetsecon_ [l=ar] {_httpimg_/ar/etsecon.gif}

## "التمييز" ## document_button ## ehl ##
_httpiconehlof_ [l=ar] {_httpimg_/ar/ehlof.gif}
_httpiconehlon_ [l=ar] {_httpimg_/ar/ehlon.gif}

## "عدم التمييز" ## document_button ## enhl ##
_httpiconenhlof_ [l=ar] {_httpimg_/ar/enhlof.gif}
_httpiconenhlon_ [l=ar] {_httpimg_/ar/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ar] {_If_(_thislast_ نتائج _thisfirst_ _thislast_ البحث :  _cgiargq_, لا يوجد مطابقة للبحث  _cgiargq_)}
_textnoquerytitle_ [l=ar] {صفحة البحث}

_texticonthispage_ [l=ar] {بحث}
_textsome_ [l=ar] {بعض}
_textall_ [l=ar] {كل}
_textboolean_ [l=ar] {بوليني}
_textranked_ [l=ar] {مصنف}
_textnatural_ [l=ar] {الطبيعية}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=ar] {}
_texticonsearchhistorybar_ [l=ar] {تاريخ البحث}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=ar] {استخدم هذا البحث}
_textfreqmsg1_ [l=ar] {عداد الكلمات: }
_textpostprocess_ [l=ar] {_If_(_quotedquery_,<br><i> تم تجهيزه لإيجاد _quotedquery_</i>
)}
_textinvalidquery_ [l=ar] {خطأ في صياغة البحث}

_textmorethan_ [l=ar] {أكثر من}
_textapprox_ [l=ar] {حول}
_textnodocs_ [l=ar] {لا توجد وثائق تطابق البحث}
_text1doc_ [l=ar] {وثيقة واحدة تطابق البحث}
_textlotsdocs_ [l=ar] {الوثائق التي تطابق البحث.}
_textmatches_ [l=ar] {المطابقات}
_textbeginsearch_ [l=ar] {ابدأ البحث}
_textrunquery_ [l=ar] {تنفيذ البحث}
_textclearform_ [l=ar] {مسح البيانات}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=ar] {كلمة أو عبارة}
_textinfield_ [l=ar] {... في حقل}
_textfoldstem_ [l=ar] {(مغلق، مفرع)}

_textadvquery_ [l=ar] {أو ادخل البحث مباشرة :}
_textallfields_ [l=ar] {كل الحقول}
_texttextonly_ [l=ar] {نص فقط}
_textand_ [l=ar] {و}
_textor_ [l=ar] {أو}
_textandnot_ [l=ar] {وليس}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ar] {ابحث عن _indexselection_ _If_(_jselection_,من _jselection_ )_If_(_gselection_, في مستوى _gselection_ )_If_(_nselection_,في لغة _nselection_ )التي تحتوي على الكلمات _querytypeselection_}

_textadvancedsearch_ [l=ar] {ابحُث _indexselection_ _If_(_jselection_,من _jselection_)_If_(_gselection_,في مستوى _gselection_ )_If_(_nselection_,في لغة _nselection_ )التي تحتوي على الكلمات_querytypeselection_}

_textformsimplesearch_ [l=ar] {ابحث _If_(_jselection_,_jselection_ )_If_(_gformselection_في مستوى _gformselection_ )_If_(_nselection_في لغة_nselection_ من_formquerytypeselection_}

_textformadvancedsearch_ [l=ar] {ابحث _If_(_jselection_,_jselection_ )_If_(_gformselection_من مستوى_gformselection_ )_If_(_nselection_في  لغة_nselection_  واعرض النتائج في ترتيب  _formquerytypeselection_.}


_textnojsformwarning_ [l=ar] {تحذير: Javascript غير ممكن تشغيله الآن ، لاستخدام البحث قم بتشغيله أولاً.}
_textdatesearch_ [l=ar] {يمكن البحث في هذه المجموعة عن الوثائق التي لها مدى تاريخي ، أو التي تحتوي على تاريخ محدد. وهو أمر اختياري في عملية البحث}
_textstartdate_ [l=ar] {بداية من (أو بتاريخ) :}
_textenddate_ [l=ar] {تاريخ النهاية :}
_textbc_ [l=ar] {B.C.E.}
_textad_ [l=ar] {C.E.}
_textexplaineras_ [l=ar] {C.E. and B.C.E are alternatives for A.D. and B.C. respectively.  These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}

_textstemon_ [l=ar] {(تجاهل نهايات الكلمات)}

_textsearchhistory_ [l=ar] {تاريخ البحث}

#text macros for search history
_textnohistory_ [l=ar] {تاريخ البحث ليس متوافر}
_texthresult_ [l=ar] {النتيجة}
_texthresults_ [l=ar] {النتائج}
_texthallwords_ [l=ar] {كل الكلمات}
_texthsomewords_ [l=ar] {بعض الكلمات}
_texthboolean_ [l=ar] {بوليني}
_texthranked_ [l=ar] {مصنف}
_texthcaseon_ [l=ar] {حالة الأحرف}
_texthcaseoff_ [l=ar] {مغلق}
_texthstemon_ [l=ar] {مفرع}
_texthstemoff_ [l=ar] {غير مفرع}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "بحث" ## green_title ## h_search ##
_httpiconhsearch_ [l=ar] {_httpimg_/ar/h\_search.gif}
_widthhsearch_ [l=ar] {200}
_heighthsearch_ [l=ar] {57}

## "النتائج" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=ar] {_httpimg_/ar/qryresb.gif}
_widthqryresb_ [l=ar] {_pagewidth_}
_heightqryresb_ [l=ar] {17}

## "التاريخ
" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=ar] {_httpimg_/ar/schhistb.gif}
_widthsrchhistb_ [l=ar] {_pagewidth_}
_heightsrchhistb_ [l=ar] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ar] {تم ضبط الخيارات . لا تستخدم زر التراجع حتى لا تلغي خياراتك الجديدة. يمكن استخدام أي من الأزرار الموجودة في الصفحة}
_textsetprefs_ [l=ar] {ضبط الخيارات}
_textsearchprefs_ [l=ar] {خيارات البحث}
_textcollectionprefs_ [l=ar] {خيارات المجموعة}
_textpresentationprefs_ [l=ar] {خيارات العرض}
_textpreferences_ [l=ar] {الخيارات}
_textcasediffs_ [l=ar] {حالة الأحرف:}
_textignorecase_ [l=ar] {تجاهل حالة الأحرف}
_textmatchcase_ [l=ar] {تطابق حالة الأحرف (كبيرة/صغيرة)}
_textwordends_ [l=ar] {نهايات الكلمات :}
_textstem_ [l=ar] {تجاهل نهايات الكلمات}
_textnostem_ [l=ar] {تطابق كامل الكلمة }
_textprefop_ [l=ar] {تم استرجاع _maxdocoption_ تسجيلة ، _hitsperpageoption_ تسجيلة في الصفحة.}
_textextlink_ [l=ar] {الوصول إلى صفحة ويب خارجية}
_textintlink_ [l=ar] {مصدر الوثائق المسترجعة من :}
_textlanguage_ [l=ar] {لغة واجهة الاستخدام:}
_textencoding_ [l=ar] {نظام الترميز}
_textformat_ [l=ar] {نمط واجهة الاستخدام:}
_textall_ [l=ar] {كل}
_textquerymode_ [l=ar] {نمط البحث :}
_textsimplemode_ [l=ar] {نمط البحث البسيط}
_textadvancedmode_ [l=ar] {البحث المتقدم (باستخدام البحث البوليني بالعلامات |، &، !، والأقواس)}
_textlinkinterm_ [l=ar] {عبر صفحة وسيطة}
_textlinkdirect_ [l=ar] {الذهاب مباشرة}
_textdigitlib_ [l=ar] {المكتبة الرقمية}
_textweb_ [l=ar] {الويب}
_textgraphical_ [l=ar] {رسومي}
_texttextual_ [l=ar] {نصي}
_textcollectionoption_ [l=ar] {<p>
الفصول الفرعية تضم :
<br>}

_textrelateddocdisplay_ [l=ar] {عرض الوثائق ذات العلاقة}
_textsearchhistory_ [l=ar] {تاريخ البحث:}
_textnohistory_ [l=ar] {بدون تسجيل تاريخ البحث}
_texthistorydisplay_ [l=ar] {عرض _historynumrecords_ تسجيلات تاريخ البحث}
_textnohistorydisplay_ [l=ar] {بدون عرض تاريخ البحث}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=ar] {صفحة البحث :}
_textplainsearch_ [l=ar] {بحث عادي}
_textqueryboxsize_ [l=ar] {حجم مربع البحث :}
_textregbox_ [l=ar] {مربع البحث المعتاد}
_textbigbox_ [l=ar] {مربع بحث كبير}
_textformtype_ [l=ar] {نمط النموذج :}
_textsimple_ [l=ar] {بسيط}
_textadvanced_ [l=ar] {متقدم}

# used in "with 4 fields" in the form search box
_textwith_ [l=ar] {مع}
_textfields_ [l=ar] {الحقول}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "الخيارات" ## green_title ## h_pref ##
_httpiconhpref_ [l=ar] {_httpimg_/ar/h\_pref.gif}
_widthhpref_ [l=ar] {200}
_heighthpref_ [l=ar] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ar] {رتب الوثائق بـ}
_textalsoshowing_ [l=ar] {أيضاً عرض}
_textwith_ [l=ar] {مع على الأكثر}
_textdocsperpage_ [l=ar] {وثائق للصفحة الواحدة}

_textfilterby_ [l=ar] {محتويات الوثائق}
_textall_ [l=ar] {كل}
_textany_ [l=ar] {أي}
_textwords_ [l=ar] {من الكلمات}
_textleaveblank_ [l=ar] {اترك هذا المربع فارغاً لاسترجاع كل الوثائق}

_browsebuttontext_ [l=ar] {"رتب الوثائق"}

_nodata_ [l=ar] {<i>بدون بيانات</i>}
_docs_ [l=ar] {الوثائق}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ar] {مساعدة}
_textSearchshort_ [l=ar] {البحث عن كلمات محددة}
_textSeriesshort_ [l=ar] {استرجاع الإصدارات بالسلاسل}
_textDateshort_ [l=ar] {استرجاع الإصدارات بالتاريخ}
_textSubjectshort_ [l=ar] {استرجاع الإصدارات بالموضوع}
_textToshort_ [l=ar] {استرجاع الإصدارات بحقل المرسل إليه }
_textFromshort_ [l=ar] {استرجاع الإصدارات بحقل الراسل}
_textTitleshort_ [l=ar] {استرجاع الإصدارات بالعنوان}
_textBrowseshort_ [l=ar] {تصفح الإصدارات}
_textCreatorshort_ [l=ar] {استرجاع الإصدارات بالمؤلفين}
_textOrganizationshort_ [l=ar] {استرجاع الإصدارات بالهيئة أو المنظمة}
_textHowtoshort_ [l=ar] {استرجاع الإصدارات من قائمة "كيف"}
_textTopicshort_ [l=ar] {استرجاع الإصدارات بالمجال}
_textPeopleshort_ [l=ar] {استرجاع الإصدارات بالأفراد}
_textLanguageshort_ [l=ar] {استرجاع الإصدارات باللغة}
_textAcronymshort_ [l=ar] {استرجاع الإصدارات عن طريق المختصرات}
_textPhraseshort_ [l=ar] {استرجاع الإصدارات بالعبارات الواردة فيها}
_textArtistshort_ [l=ar] {استرجاع الإصدارات بالفنان}
_textSourceshort_ [l=ar] {استرجاع الإصدارات باسم الملف}
_textKeywordshort_ [l=ar] {استرجاع الإصدارات بالكلمات المفتاحية}
_textVolumeshort_ [l=ar] {استرجاع الإصدارات بالمجلد}
_textCountriesshort_ [l=ar] {استرجاع الإصدارات بالدول}
_textdefaultshorttext_ [l=ar] {تصنيف غير معرف}

_textSearchlong_ [l=ar] {<p>يمكنك <i>البحث عن كلمات محددة</i> تظهر في نص الوثيقة وذلك عن طريق صفحة "البحث". وهي أول صفحة تظهر لك في البداية, كما يمكن الوصول إليها من أي صفحة أخرى عن طريق الضغط على زر <i>البحث</i> .  }

_textTitlelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالعنوان</i> عن طريق الضغط على زر <i>العناوين (ألفبائياً)</i> حيث يوجد قائمة مرتبة هجائياً بالعناوين.  }

_textOrganizationlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالهيئة أو المؤسسة</i> عن طريق الضغط على زر <i>الهيئات</i> حيث يوجد قائمة هجائية بهذه الهيئات والمنظمات.  }

_textHowtolong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات عن طريق قائمة "كيف"</i>
وذلك بالضغط على زر <i>كيف</i> حيث يوجد قائمة بأدلة إرشادية متخصصة}

_textCreatorlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالمؤلف</i> عن طريق الضغط على زر <i>المؤلفون (ألفبائياً)</i> حيث يوجد قائمة بالكتب مرتبة بأسماء مؤلفيها,}

_textTopiclong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالمجالات الموضوعية</i> عن طريق الضغط على زر <i>المجال</i> حيث يوجد قائمة بالمجالات التي يمكن تصفحها.  }

_textSubjectlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالموضوع</i> عن طريق الضغط على زر <i>الموضوعات</i> حيث يوجد قائمة بالموضوعات التي تمثل أرفف المكتبة الرقمية.  }

_textTolong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بحقل المرسل إليه</i> عن طريق الضغط على زر  <i>المرسل إليه</i> حيث يوجد قائمة بعناوين المراسلة.  }

_textFromlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالراسل</i> عن طريق الضغط على زر <i>الراسل</i> حيث يوجد قائمة بالراسلين.  }

_textSerieslong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالسلسلة</i> عن طريق الضغط على زر<i>السلاسل</i> حيث يوجد قائمة بالسلاسل التي تتوافر في المجموعة الحالية.  }

_textDatelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالتاريخ</i> عن طريق الضغط على زر <i>التواريخ</i> حيث يوجد قائمة بالأعداد مرتبة زمنياً}

_textBrowselong_ [l=ar] {<p>يمكنك <i>تصفح الإصدارات</i> عن طريق الضغط على زر <i>تصفح</i> .  }

_textPeoplelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالأفراد</i> عن طريق الضغط على زر <i>الأفراد (ألفبائياً)</i> حيث يوجد قائمة بالمداخل المرتبة بالأسماء.  }

_textLanguagelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بلغتها </i> وذلك عن طريق الضغط على زر <i>اللغات</i> حيث يوجد قائمة بالمداخل مرتبة حسب اللغة.  }

_textAcronymlong_ [l=ar] {<p>يمكنك <i> الوصول إلى الإصدارات عن طريق المختصرات الورادة بها</i> عن طريق الضغط على زر <i>الخيارات</i> حيث يوجد قائمة بالمختصرات, والأماكن التي وردت بها}

_textPhraselong_ [l=ar] {<p>يمكنك <i>تصفح الإصدارات عن طريق العبارات الواردة فيها </i> وذلك بالضغط على زر <i>العبارات</i> حيث يمكنك تصفح تلك العبارات.  }

_textArtistlong_ [l=ar] {<p>يمكنك <i> الوصول إلى الإصدارات عن طريق الفنان </i> عن طريق الضغط على زر <i>الفنانون</i> حيث يوجد قائمة بالفنانين مرتبة هجائيا بأسمائهم}

_textSourcelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات باسم الملف</i> عن طريق الضغط على زر <i>اسماء الملفات</i> حيث يوجد قائمة بالمداخل مرتبة وفق اسماء الملفات الأصلية.  }

_textKeywordlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالكلمات المفتاحية</i> وذلك بالضغط على زر <i>الكلمات المفتاحية</i> حيث يوجد قائمة بالكلمات المفتاحية المستخدمة . }

_textVolumelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالمجلد</i> عن طريق الضغط على زر <i>المجلدات</i> حيث يوجد قائمة بالمجلدات. }

_textCaptionslong_ [l=ar] {<p>يمكنك <i> تصفح الإصدارات باللقطات</i> عن طريق الضغط على زر <i>اللقطات</i> حيث يوجد قائمة بتلك اللقطات .  }

_textCountrieslong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالدولة</i> عن طريق الضغط على زر <i>الدول</i> حيث يوجد قائمة بهذه الدول }


_textdefaultlongtext_ [l=ar] {<p>اضغط على زر <i>غير محدد</i> لتصفح الإصدارات عن طريق حقل غير محدد .}

_texthelptopics_ [l=ar] {<h2 align=left>المجالات</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">كيفية البحث عن كلمات محددة</a>
<ul>
  <li><a href="\#query-terms">البحث</a>
  <li><a href="\#query-type">نمط البحث</a>
  <li><a href="\#scope-of-queries">مجالات البحث</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">خيارات المجموعة</a>
  <li><a href="\#lang-prefs">خيارات اللغة</a>
  <li><a href="\#pres-prefs">خيارات العرض</a>
  <li><a href="\#search-prefs">خيارات البحث</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

# -- Missing translation: _topicreadingdocs_

_textreadingdocs_ [l=ar] {كيف تقرأ الوثائق}

_texthelpreadingdocs_ [l=ar] {
<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>يظهر عنوان الكتاب وصورة الغلاف في أعلى يسار الصفحة. وفي بعض المجموعات يصحب هذا قائمة محتويات وفي بعض المجموعات الأخرى يصحب ذلك رقم الصفحة الحالية من الكتاب مع أسهم تمكنك من الاتجاه إلى الأمام أو الخلف. كما أن القسم الحالي يكون مميز ببنط أسود في قائمة المحتويات. وفي بعض الحالات الأخرى تكون قائمة المحتويات المصاحبة قابلة للتمديد عن طريق الضغط على زر المجلد.</p>

<p>إلى أسفل من هذا يوجد النص الخاص بالقسم الحالي. وعند قراءة هذا النص إلى نهايته، ستجد أن هناك أسهم في نهاية الصفحة لتنتقل بك إلى القسم التالي أو السابق من هذا الكتاب.

<p>يوجد تحت العنوان أو صورة غلاف الكتاب بعض الخيارات، بالضغط على 
<i>تمديد النص</i> لعرض النص الخاص بالقسم أو الكتاب الحالي. وإذا كان النص في هذا الحالة كبير فإن هذا الإجراء قد يأخذ وقت أطول ويحتاج إلى ذاكرة كمبيوتر أكبر!، وبالضغط على <i>تمديد المحتويات</i> to سوف يتم عرض قائمة المحتويات التفصيلية الكاملة والتي تشمل عناوين الفصول والأقسام الفرعية. وبالضغط على <i>في نافذة جديدة</i> يتم فتح الوثيقة في نافذة جديدة (يفيد هذا الخيار في حالة المقارنة بين عدة وثائق أو قراءة وثيقتين في نفس الوقت.) وأخيراً فإن الكلمات التي يتم البحث بها تكون مميزة في نص الوثيقة. وبالضغط على<i>دون تمييز</i> لإزالة تمييز هذه الكلمات داخل الوثيقة المعروضة حالياً.</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>فتح هذا القسم</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>فتح/غلق هذا الكتاب</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>عرض النص</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>عرض/إخفاء كل النص</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>عرض/إخفاء تفاصيل المحتويات</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>فتح هذه الصفحة في نافذة جديدة</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>تمييز/لا تمييز لمصطلحات البحث</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>القسم التالي ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>القسم السابق ...</td></tr>
</table>

}

_texthelpsearching_ [l=ar] {h2>كيفية البحث عن كلمات محددة</h2>
<p>
من صفحة البحث، قم بإجراء البحث بالخطوات التالية:<p>
  
  <ol><li>حدد المصطلحات التي تريد بحثها
      <li>حدد ما إذا كنت تريد البحث بكل الكلمات أو بعض منها
      <li>إدخل الكلمات التي تريد البحث بها
      <li>اضغط على زر <i>ابدأ البحث</i> 
  </ol>

<p>عند إجراء البحث، ستظهر 20 وثيقة من الوثائق التي تطابق البحث. هناك زر في نهاية الصفحة يأخذك إلى الـ 20 وثيقة التالية. وفي الصفحة التالية تجد زر أيضاً يأخذك للصفحة الثالثة وزر آخر يعود بك للصفحة السابقة. وبالضغط على عنوان أي من الوثائق يتم عرض هذه الوثيقة.

<p>الحد الأقصى لعدد نتائج البحث هو 100 وثيقة. ولكن يمكن تغيير هذا الرقم بالضغط على زر
  <i>خيارات</i> في أعلى الصفحة.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>مصطلحات البحث</h3>

<p> تفسر الكلمات التي يتم البحث بها إلى "مصطلحات البحث". كل مصطلح يحتوي على مجموعة من الأحرف والأرقام. ويفصل بين المصطلحات المسافة البيضاء. وأي علاقة ترقيم تعتبر مسافة بيضاء ويتم تجاهلها في عملية البحث أي أنه لا يمكن البحث بأي من علامات الترقيم.

<p>على سبيل المثال البحث<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>سوف تعامل على أنها<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>نمط البحث</h3>

<p>هناك نمطان للبحث 

<ul>
  <li>بحث عن<b>كل</b> الكلمات.  حيث يتم البحث في كل من الوثائق أو الفصول أو العنوان، والتي تحتوي على كل الكلمات التي تم تحديدها. والوثائق التي تطابق البحث يتم عرضها في ترتيب هجائي.

  <li>بحث عن<b>بعض</b> الكلمات.  حيث يتم البحث عن الكلمات مفردة تظهر في الوثائق التي تبحث فيها. ويتم عرض الوثائق بالترتيب الذي يحقق أعلى مدى لتطابق مع ذكر مدى تطابق كل وثيقة مع مصطلحات البحث،

      <p><ul>
        <li> وبقدر ما تحتوي الوثيقة على مصطلحات البحث بقدر ما تصبح أقرب للتطابق مع هذا البحث؛
        <li> المصطلحات النادرة أكثر أهمية من المصطلحات المتكررة؛
        <li> الوثيقة القصيرة تطابق أفضل من الوثيقة الطويلة.
      </ul>
</ul>

<p>وباستخدام أكبر عدد ممكن من المصطلحات المتكررة أو عبارة أو حتى فقرة كاملة، إذا حددت مصطلح واحد ، سوف ترتب الوثائق وفق هذا تردد هذا المصطلح فيها.<p>
_texthelpscope_

}

_textdatesearch_ [l=ar] {البحث بالتاريخ}

_texthelpdatesearch_ [l=ar] {<h2>_textdatesearch_</h2>
يمكنك البحث في التاريخ من الحصول على وثائق تطابق مصطلح البحث ولكن في إطار زمني محدد. مع ملاحظة أنه يمكن البحث في التاريخ دون وجود مصطلح موضوعي حيث يكون البحث في التاريخ فقط، كما يمكن الاستغناء عن تحديد التاريخ في البحث وذلك يعطي النتائج بغض النظر عن تاريخها.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>كيفية الاستخدام:</h3>
<ul>
   <li>للبحث عن الوثائق في سنة واحدة :<p>
   <ul>
       <li>ادخل مصطلح البحث بالطريقة المعتادة.
       <li>ادخل السنة التي تريد تحديدها في مربع "بداية من (أو بتاريخ)".
       <li>إذا كان التاريخ المراد تحديده قبل فترة زمنية مشهورة (مثل: فترة قبل الميلاد، اختر "ق.م." من القائمة المنسدلة التي إلى جوار هذا المربع. 
       <li>ثم ابدأ البحث بالطريقة المعتادة
   </ul>
<p><li>للبحث عن الوثائق في فترة زمنية:<p>
   <ul>
       <li>ادخل مصطلح البحث بالطريقة المعتادة.
       <li>ادخل تاريخ البداية في مربع "بداية من (أو بتاريخ)". 
       <li>ادخل تاريخ النهاية في مربع "تاريخ النهاية".
       <li>اختر "ق.م." من القائمة المنسدلة إلى جوار هذا المربع وذلك في حالة التعبير عن فترة ما قبل الميلاد. 
       <li>ثم ابدأ البحث بالطريقة المعتادة.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>الطريقة التي تستخرج بها النتائج</h3>

على وجه العموم بالبحث في سنة مثل 1903 لن تسترجع إلا الوثائق المؤرخة بهذا العام فقط. ولكن بالبحث في فترة زمنية مثل (1899- 1911) يتم استرجاع الوثائق بما فيها وثائق عام 1903. وكذلك الكتب التي يظهر في نصها القرن الذي تنتمي إليه الفترة الزمنية (مثال: القرن العشرين في هذه الحالة). وهذا يعني أنه من الممكن ألا يظهر تاريخ البحث في الوثيقة حيث يطبق البحث في فترة زمنية وليس سنة محددة. <p>
}

_textchangeprefs_ [l=ar] {تغيير الخيارات}

_texthelppreferences_ [l=ar] {h2>_textchangeprefs_</h2>

<p>عند الضغط على زر <i>الخيارات</i> في أعلى الصفحة يمكن تغيير بعض ميزات الواجهة لتتناسب مع احتياجاتك الخاصة.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>خيارات المجموعة</h3>

بعض المجموعات تتكون من مجموعات فرعية والتي يمكن البحث في كل منها منفردة أو البحث فيها جميعاً كوحدة واحدة. لذا يمكنك اختيار أي من المجموعات الفرعية التي تريد البحث فيها، وذلك من صفحة الخيارات.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>خيارات اللغة</h3>

كل مجموعة لها لغة عرض محددة سلفاً، ولكن يمكن تبديل لغة العرض في حالة الحاجة لذلك. كما يمكن استبدال نظام الترميز المستخدم في Greenstone. وبالرغم من أن البرنامج يختار نظام الترميز الملائم تلقائياً إلا أنه يتيح إمكانية اختيار نظام ترميز آخر حتى تعطي شكل العرض الأفضل بالنسبة للمتصفح الذي تستخدمه. بالإضافة إلى ذلك فإن كل المجموعات تعطي إمكانية التبديل بين واجهة العرض الرسومية. ويكون هذا مفيداً في حالة المستخدم المعاق بصرياً الذي يستخدم خطوط ذات أحجام كبيرة ومساعدات صوتية مع المخرجات الأساسية.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>خيارات العرض</h3>

بالنسبة للمجموعة الواحدة، يكون هناك عدة خيارات يمكن ضبطها للتحكم في عرض هذه المجموعة.

<p>يوجد إمكانية في العرض الخاص بمنع ظهور شريط التصفح الخاص ببرنامج Greenstone نفسه في أعلى الصفحة، حيث تكون نتيجة البحث المختارة بدون شريط علوي للتصفح وفي هذه الحالة يستخدم زر الرجوع الخاص بالمتصفح عند الرغبة في إجراء بحث آخر. كما يوجد خيار أيضاً لمنع رسائل التنبيه الخاصة بالانتقال إلى صفحات الويب الخارجية. كما يوجد خيار للتحكم في طريقة الانتقال من صفحة نتائج البحث لعنوان URL مباشرة أم للنسخة الموجودة في المكتبة الرقمية لكل نتيجة من نتائج البحث.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>خيارات البحث</h3>
<p>يوجد خياران أساسيان للتحكم في نوع النص المطابق للبحث الذي نقوم بإجرائه. الخيار الأول خاص بحالة الأحرف الإنجليزية الكبيرة والصغيرة. الخيار الثاني خاص بنهايات الكلمات والتي تتحكم في تجاهل نهايات الكلمات التي يتم البحث بها. كما يمكنك توسعة حجم مربع البحث حيث يمكنك من البحث عن كم كبير من الكلمات.

<p>على سبيل المثال، إذا كانت الخيارات<i>تجاهل حالة الأحرف</i> و
<i>تجاهل نهايات الكلمات</i> قد تم اختيارهما، فإن البحث عن<p>
    <ul><kbd>African building</kbd></ul>
      <p>سوف يتم كما لو أنها<p>
      <ul><kbd>africa builds</kbd></ul><p>
      لأن الحروف الكبيرة في "African" سوف تحول إلى 
      حروف صغيرة، أما نهاية الكلمتين "n" و "ing" سوف يتم تجاهلها في عملية البحث عن
      "African" و "building" (كذلك, "s" في كلمة
      "builds").

<p>يمكنك التبديل إلى "البحث المتقدم" الذي يمكنك من عملية الجمع بين عدة مصطلحات باستخدام كل من:
AND (&)و  OR (|)و and NOT (!). وهذا يعطي إمكانية تحديد أدق لعمليات البحث . كما يمكنك من تشغيل إمكانية تاريخ عمليات البحث والتي تعطي عرضاً لأخر مجموعة من عمليات البحث التي تم إجرائها، وعن طريق هذا الخيار يمكن إعادة البحث بمصطلحات استخدمت سابقاً في البحث ولكن بعد تعديلها وربطها. كما يمكن من التحكم في عدد النتائج المعروضة بالنسبة للصفحة.
}

_texttanumbrowseoptions_ [l=ar] {يوجد _numbrowseoptions_طرق للوصول للمعلومات في هذه المجموعة:}

_textsimplehelpheading_ [l=ar] {كيف تجد المعلومات في مجموعة _collectionname_ }

_texthelpscope_ [l=ar] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>مجالات البحث</h3>

<p>
في معظم المجموعات يمكنك اختيار كشافات مختلفة للبحث على سبيل المثال هناك كشاف بالمؤلف أو كشاف بالعنوان. وأيضاً هناك كشاف الفصول وكشاف الفرات. وعلى وجه العموم الوثيقة المطابقة للبحث تسترجع بغض النظر عن الكشاف الذي تبحث فيه.
<p>وغذا كانت الوثيقة عباة عن كتب، فإنها سوف يتم استرجاعها وعرض نتائجها في المكان الذي يوجد فيه مصطلح البحث

}
